{
  "main": "node_modules/expo/AppEntry.js",
  "scripts": {
    "start": "expo start",
    "android": "expo start --android",
    "ios": "expo start --ios",
    "web": "expo start --web",
    "eject": "expo eject"
  },
  "dependencies": {
    "@react-native-community/masked-view": "^0.1.5",
    "expo": "~36.0.0",
    "expo-constants": "~8.0.0",
    "expo-document-picker": "^8.0.0",
    "expo-file-system": "^8.0.0",
    "expo-font": "~8.0.0",
    "expo-image-picker": "^8.0.2",
    "firebase": "^7.6.2",
    "moment": "^2.24.0",
    "native-base": "^2.13.8",
    "react": "~16.9.0",
    "react-dom": "~16.9.0",
    "react-moment": "^0.9.7",
    "react-native": "https://github.com/expo/react-native/archive/sdk-36.0.0.tar.gz",
    "react-native-gesture-handler": "~1.5.0",
    "react-native-image-pan-zoom": "^2.1.11",
    "react-native-modal": "^11.0.1",
    "react-native-reanimated": "~1.4.0",
    "react-native-safe-area-context": "0.6.0",
    "react-native-screens": "2.0.0-alpha.12",
    "react-native-web": "~0.11.7",
    "react-native-webview": "7.4.3",
    "react-navigation": "^4.0.10",
    "react-navigation-stack": "^2.0.13",
    "react-navigation-tabs": "^2.7.0",
    "rn-google-recaptcha-v2": "^2.1.2",
    "rn-pdf-reader-js": "^0.7.2"
  },
  "devDependencies": {
    "@babel/core": "^7.0.0",
    "babel-preset-expo": "~8.0.0"
  },
  "private": true
}
